/* header */


body.admin-bar header#first_header {
  top: 32px;
}

header#first_header {
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
width: 100%;
height:100px;
  background-color: rgba(255, 255, 255, 1);
  border-bottom: 1px solid #e1e1e1;
z-index:9999;
  opacity: 1;
  top:0;
	}


div#header_area {
  display: grid; 
  grid-template-columns: 160px 1fr ; 
grid-template-rows: auto; 
  grid-column-gap: 24px;
  grid-row-gap: 0px;
width:calc(100% - 120px);
max-width:1440px;
  color: #000;
  padding: 0px 60px 0px 60px;
}

.transparent {    background-color: rgba(255, 255, 255, 1) !important; transition: 0.2s;}
.colored {	    background-color: rgba(255, 255, 255, 1)!important; transition: 0.2s;}



div#logo {
  padding-bottom: 0px; 
  margin-top:0px; 
  display: grid;
  align-content: center;
 }

div#logo p {margin: 0; padding: 0;}

header a { color: #0b0b0b;  text-decoration: none;   }
header a:hover { color: #0b0b0b;  text-decoration: none;   }


div.header_nav { display: grid; justify-content: flex-end; align-content: center; margin-right: 0px;} 



/* footer */

div#footer_text {
color: #929090;
text-align: center;
padding: 20px 0 0 0;
}



footer {
  display: flex;
  align-items: center;
  justify-content: center;
width: 100%;
height:auto;
  background-color: #008F88;
  margin-top: 0px;
  border-top: 1px solid #fff;
}


div#footer_area {
  display: grid; 
  grid-template-columns: max-content max-content 1fr max-content max-content;
  align-items: flex-start;
  column-gap: 1rem;
  width:calc(100% - 120px);
  max-width:1440px;
    padding: 50px 60px 50px 60px;
    color: #fff;
    font-size: 14px;
   	}

     div.footer_block_1 { 
      grid-column: 1/2;
      display: grid;
      justify-content: flex-start; 
      align-content:  flex-start; 
      padding: 15px 50px 0 0 ;
      border-right: 0px solid #fff;
    }
    
      div.footer_block_2 { 
        grid-column: 2/3;
          display: grid;
          justify-content: flex-start; 
          align-content:  flex-start; 
          padding: 0px 0 0 0 ;
          border-right: 0px solid #fff;
        }
    
        div.footer_block_3 {
          grid-column: 4/5;
          display: grid; 
          justify-content: flex-start;
          align-content:  flex-start;
          align-self: center;
          font-size: 1em;
          padding: 0px 30px 0 0 ;
    
          }
    
        div.footer_block_4 { 
          grid-column: 5/6;
          display: grid;
          justify-content: flex-start; 
          align-content:  flex-start; 
          align-self: center;
          padding: 0px 0 0 0 ;
          border-right: 0px solid #fff;
        }
    
    
    
    footer a { color: #fff; transition: 0.2s; text-decoration: underline;    margin-left: 0px;      }
    footer a:hover {     color:#d6f5f3;  transition: 0.2s; text-decoration: underline;  }    
    
    
 /*Site - NAV footer */  


div.footer_block_1 ul   {
  margin:0px;
  padding:0px;
  margin-top:0px;
  margin-left:0px;
  }
  
  
  div.footer_block_1 ul li {
  list-style-type: none;
  width: auto;
  padding-top: 0px;
  padding-bottom:0px;
  padding-left:0px;
  padding-right:0px;
  margin-left: 0;
  text-align: left;
  display: block;
  }
  
  div.footer_block_1 li a  {
  color: #fff;
  text-decoration: none;
  font-weight: 400;
  vertical-align: left;
  border-bottom: solid 1px rgba(255,255,255,0.00);
  padding-bottom:0px;
  line-height:1.5em;
  transition: 0.2s;
  }
  
  div.footer_block_1 li a:hover  { color:#fff; border-bottom: solid 1px #fff; transition: 0.2s;  }
  
  div.footer_block_1 li.current-menu-item a, ul#menu-footer li.current-post-ancestor a, ul#menu-footer li.current-page-ancestor  a { color:#fff; border-bottom: solid 1px #fff; transition: 0.2s;  }
  
  /*End Site - NAV footer*/  
   
   

  @media only screen and (max-width: 1100px) {

    div.header_nav {display: none;}
    
}
  
  @media only screen and (max-width: 900px) {

    div#header_area {
        width:calc(100% - 40px);
        padding: 0px 20px 0px 20px;
    }
  
    div.header_nav {display: none;}
     
    div#footer_area {
      padding: 30px 20px 30px 20px;
      width:calc(100% - 40px);
    }

    div.footer_block_1 { 
      grid-column: 1/3;
      justify-content: flex-start; 
      align-content:  flex-start; 
      padding: 15px 0px 0 0 ;
      order: 3;
    
    }
    
      div.footer_block_2 { 
        grid-column: 4/6;
          justify-content: flex-start; 
          align-content:  flex-start; 
          padding: 0px 0 0 0 ;
          order: 4;
    
        }
    
        div.footer_block_3 {
          grid-column: 1/3;
          justify-content: flex-start;
          align-content:  flex-start;
          align-self: center;
          padding: 0px 0px 0 0 ;
          order: 1;
    
          }
    
        div.footer_block_4 { 
          grid-column: 4/6;
          justify-content: flex-start; 
          align-content:  flex-start; 
          align-self: center;
          padding: 0px 0 0 0 ;
          order: 2;
    
        }
      }

  @media screen and (max-width: 782px) {
    body.admin-bar header#first_header {
      top: 46px;
    }
  }


  @media only screen and (max-width: 700px) {

  
    div.footer_block_1 { 
      grid-column: 1/6;
      justify-content: flex-start; 
      align-content:  flex-start; 
      padding: 15px 0px 0 0 ;
      order: 4;
    
    }
    
      div.footer_block_2 { 
        grid-column: 1/6;
          justify-content: flex-start; 
          align-content:  flex-start; 
          padding: 0px 0 0 0 ;
          order: 3;
    
        }
    
        div.footer_block_3 {
          grid-column: 1/3;
          justify-content: flex-start;
          align-content:  flex-start;
          align-self: center;
          padding: 0px 0px 0 0 ;
          order: 1;
    
          }
    
        div.footer_block_4 { 
          grid-column: 4/6;
          justify-content: flex-end; 
          align-content:  flex-end; 
          align-self: center;
          padding: 0px 0 0 0 ;
          order: 2;
} 
} 